<?xml version="1.0"?>
<Distribution xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>2022.1.119.545</Version>
  <Trial>true</Trial>
  <Dependencies>
    <Project>fb3ce1d9-c2ba-4a36-8f22-a3e7fc3b312b</Project>
  </Dependencies>
</Distribution>